BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; MARGIN: 0px 1px; SCROLLBAR-HIGHLIGHT-COLOR: #799dc3; SCROLLBAR-SHADOW-COLOR: #799dc3; SCROLLBAR-ARROW-COLOR: #799dc3; SCROLLBAR-TRACK-COLOR: #ffffff; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: tahoma, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif; WIDTH: 446px; HEIGHT: 156px;
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
SELECT {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, sans-serif
}
UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
A:link {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #2f2f2f; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #2f2f2f; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #2f2f2f; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ed7700; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: underline
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
HR {
	COLOR: #799dc3
}
.content {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.block_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: tahoma, sans-serif; HEIGHT: 20px; TEXT-DECORATION: none
}
.mess_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #444444; FONT-FAMILY: tahoma, sans-serif; HEIGHT: 26px; TEXT-DECORATION: none
}
.option {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; TEXT-DECORATION: none
}
.tiny {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: tahoma, sans-serif; TEXT-DECORATION: none
}
.highlight {
	FONT-WEIGHT: bold; COLOR: #b3120a
}
.mod_title {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #444444; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.debug {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000; FONT-FAMILY: Verdana, Helvetica
}
.imageFader {
	FILTER: alpha(opacity=40); POSITION: relative; moz-opacity: 0.40
}
.quote {
	BORDER-RIGHT: rgb(210,105,0) 1px dotted; PADDING-RIGHT: 5px; BORDER-TOP: rgb(210,105,0) 1px dotted; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: 10pt Verdana; BORDER-LEFT: rgb(210,105,0) 1px dotted; COLOR: #2f2f2f; PADDING-TOP: 5px; BORDER-BOTTOM: rgb(210,105,0) 1px dotted; BACKGROUND-COLOR: #faecde; TEXT-ALIGN: justify
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: tahoma, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fcd7b3; PADDING-TOP: 0px; FONT-FAMILY: tahoma, sans-serif
}
DIV#web H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #444444; PADDING-TOP: 0px; FONT-FAMILY: tahoma, sans-serif
}
#new {font:10px tahoma; color:#fff; vertical-align:middle; background:#3292bf; padding:1px 3px;}